Subject: Simple keystrokes to change font size

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 20 Dec 2019 07:59:54 +0800

In browsers one need only hit CTRL++ and CTRL+- to increase and decrease
font size.

Emacs lacks corresponding keys to do the same.

In emacs one can still change the font size via the menus, but it is
more complicated than the simple _one click_ "+" and "-" buttons in
browsers' menus.

In emacs there is no way to simply say "make the font bigger, now" like
one can do in browsers. Emacs wants to know what font you wish to make
what size. One cannot just tell emacs "the current font" and "the next
bigger size".

So there ought to be keys provided to do that.

What luck, C-+ (C-=) is undefined. And
C-- runs the command negative-argument. It is bound to -, C--, M--, C-M--.
Well it is already on "-", so could surely kindly part with its C-- for the
greater good.

emacs-version "26.3"